Module
Inhoud
Index 🔎︎

# IsMissing-functie

Test of een functie wordt aangeroepen met een optionele parameter.

Zie ook: Optioneel

## Syntaxis:

    IsMissing( ArgumentNaam )

## Parameters:

ArgumentNaam: de naam van een optioneel argument.

IsMissing is Waar als de functie wordt aangeroepen zonder de parameter met de naam ArgumentNaam.

Zie ook Voorbeelden.

## Foutcodes:

5 Ongeldige aanroep van procedure